July 9, 2015

Canonical Closes HAProxy Issues in Ubuntu 15.04

canonical-closes-haproxy-issues-in-ubuntCanonical published details a couple of days ago, in a security notice, about an HAProxy problem that was identified and fixed for its Ubuntu 15.04 and Ubuntu 14.10 operating systems.

According to Canonical, HAProxy could be made to expose sensitive information over the network. This is a load balancing reverse proxy, so it's not really a major issue. Nonetheless, it would be a good idea to upgrade the system as soon as possible.

"It was discovered that HAProxy incorrect... (read more)

Click Here!